@charset "utf-8";
/* CSS Document Copyright © */
@import url(//fonts.googleapis.com/css?family=Graduate);
/* ***************************************************************************************************** */
html{
	height: 100%;
	width: 100%;
	min-width: 960px;
}
body{
	font-family:"arial";
	background-color:#3D5166;
	font-size:18px;
	color: #fff; 
	position:absolute;
	width: 100%;
	height: 100%;
}
div.bg-re{
	background-image: url(http://countrycruisersoflebanoncounty.com/templates/js_active/images/background-demo.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.cont-style{
	margin-bottom:10px;
	padding: 10px;
}
.top-wrapper{
	text-align: right;
	padding: 10px 20px 10px 10px;
}
.logo{
	margin-bottom: 0px;
	margin-top: 0;
}
#logo{
	overflow: hidden;
}
div.module,
div.module_ms1, 
div.module_ms2, 
div.module_ms3,
div.module_ms4 {
    margin-bottom: 20px;
}
.module_ms1 .pad3, 
.module_ms3 .pad3, 
.module .pad3{
	overflow: hidden;
}

#grid-top2, 
#grid-top, 
#grid-bottom, 
#grid-bottom2, 
#main, 
.footer-wrapper {
    clear: both;
}
.total{
	padding:10px 0 0 0;
	position:relative;
	min-height: 100%;
	height: auto;
}
.top{
	margin: 0 auto;
    width: 960px
}

.featured1-wrapper{
	height: auto;
	width: auto;
	margin:0 auto;
	padding:10px;
	position: relative;
	margin-bottom: 10px;
	
}
.flexgrid_1, .flexgrid_2, .flexgrid_3, .flexgrid_4, .flexgrid_5, .flexgrid_6{
	margin-left: 10px;
	margin-right: 10px;
}
/* TEMPLATE SPECIFIC CSS CODE */
.container_12 .flexgrid_1 {
width: 940px;
}
.container_12 .flexgrid_2 {
width: 460px;
}
.container_12 .flexgrid_3 {
width: 300px;
}
.container_12 .flexgrid_4 {
width:220px;
}
.container_12 .flexgrid_5 {
width:172px;
}
.container_12 .flexgrid_6 {
width: 140px;
}

h1, 
.componentheading {
font-size:1.7em;
line-height:1.7em;
}
h2, 
.contentheading{
font-size:1.5em;
line-height:1.5em;
font-weight: normal;
}
h3 {
font-size:1.3em;
line-height:1.3em;
}
h4 {
font-size:1.2em;
line-height:1.2em;
}
h5 {
font-size:15px;
line-height:1.1em;
}
h6 {
font-size:13px;
line-height:1em;
font-weight:bold;
}
.inside {
padding:10px 0;
}
.clr {
clear:both;
}
ul, 
ol{
margin-top:20px;
margin-bottom:20px;
}

.footer-wrapper{
	
	
	height: auto;
	width: 100%;
}


/************ Footer menu *****************/
.footer-wrapper ul li 
{
	list-style: none;
	float: left;
	text-decoration:underline;
	border-right: 1px solid #000;
	margin-left:5px;
	padding-right: 5px;
	box-shadow: 1px 0 0 0 #A9AFB6;
}
.footer-wrapper ul {
    display: table;
    height: auto;
    float:  right;
    overflow: hidden;
    text-align: right;
    width: auto;
    margin: 0;
}
body blockquote{
	background-image: url(../images/quote_up.png);
	padding-bottom: 0;
    padding-right: 0;
}
blockquote p{
    background-image: url("../images/quote_down.png");
    margin-bottom: 0;
    padding-bottom: 10px;
}
#stage-inner{
padding:20px 0;
}
.elements{
width:980px;
margin:0 auto;
}
.elements-inner{
padding:20px 0;
}
body .shackSliderslider{
	background-repeat:no-repeat;
	background-color: transparent;
	border: 0 none;
	margin: 0;
}
/********************************** Footer *****************************/
#footer{
width:100%;
margin:0;
height:auto;
}
#footer-inner{
padding:10px 0 0;
font-size:12px;
line-height:1.3em;
}
#link{
text-align:right;
}
#link ul,
#link li{
margin:0;
padding:0;
list-style:none;
}
#link li{
display:inline-block;
margin-right:10px;
}
.joomlashack{
margin:10px 0 !important;
}




/* ***************************************************************************************************** */
/* LIST STYLES */
ul.bullet1, 
ul.bullet2, 
ul.bullet3, 
ul.bullet4, 
ul.bullet5, 
ul.bullet6, 
ul.bullet7,
ul.bullet8,
ul.bullet9,
ul.bullet10,
ul.bullet11,
ul.bullet12,
ul.bullet13,
ul.bullet14,
ul.bullet15,
ul.bullet16,
ul.bullet17,
ul.bullet18,
ul.bullet19,
ul.bullet20{
padding-left: 0;
margin-left: 0;
list-style: none;
}
ul.bullet1 li, 
ul.bullet2 li, 
ul.bullet3 li, 
ul.bullet4 li, 
ul.bullet5 li, 
ul.bullet6 li, 
ul.bullet7 li,
ul.bullet8 li,
ul.bullet9 li,
ul.bullet10 li,
ul.bullet11 li,
ul.bullet12 li,
ul.bullet13 li,
ul.bullet14 li,
ul.bullet15 li,
ul.bullet16 li,
ul.bullet17 li,
ul.bullet18 li,
ul.bullet19 li,
ul.bullet20 li{
margin: 0 0 5px 0;
padding:0 0 0 30px;
list-style: none;
}
ul.bullet1 li {
background: url(../images/bullet_black.png) 4px 4px no-repeat;
}
ul.bullet2 li {
background: url(../images/bullet_blue.png) 4px 4px no-repeat;
}
ul.bullet3 li {
background: url(../images/bullet_green.png) 4px 4px no-repeat;
}
ul.bullet4 li {
background: url(../images/bullet_yellow.png) 4px 4px no-repeat;
}
ul.bullet5 li {
background: url(../images/bullet_orange.png) 4px 4px no-repeat;
}
ul.bullet6 li {
background: url(../images/bullet_red.png) 4px 4px no-repeat;
}
ul.bullet7 li {
background: url(../images/bullet_purple.png) 4px 4px no-repeat;
}
ul.bullet8 li {
background: url(../images/bullet_pink.png) 4px 4px no-repeat;
}
ul.bullet9 li {
background: url(../images/bullet_go.png) 4px 4px no-repeat;
}
ul.bullet10 li {
background: url(../images/star.png) 4px 4px no-repeat;
}
ul.bullet11 li {
background: url(../images/error.png) 4px 4px no-repeat;
}
ul.bullet12 li {
background: url(../images/accept.png) 4px 4px no-repeat;
}
ul.bullet13 li {
background: url(../images/tick.png) 4px 4px no-repeat;
}
ul.bullet14 li {
background: url(../images/add.png) 4px 4px no-repeat;
}
ul.bullet15 li {
background: url(http://countrycruisersoflebanoncounty.com/templates/js_active/images/asterisk_orange.png) 4px 4px no-repeat;
}
ul.bullet16 li {
background: url(../images/arrow_right.png) 4px 4px no-repeat;
}
ul.bullet17 li {
background: url(../images/resultset_next.png) 4px 4px no-repeat;
}
ul.bullet18 li {
background: url(../images/control_play.png) 4px 4px no-repeat;
}
ul.bullet19 li {
background: url(../images/attach.png) 4px 4px no-repeat;
}
ul.bullet20 li {
background: url(../images/weather_sun.png) 4px 4px no-repeat;
}
body .items-row.row-0{
	border: 0;
}


.category thead tr {
    background-color: #222222;
}
.category thead tr a{
	color: #fff;
}
.category thead th{
	text-align: center;
	padding: 5px 0;
}
.items-more li {
    border-bottom: 1px solid #888888;
}
.items-more a:hover{
	text-decoration: underline;
}
div.categories-list li,
.cat-children li{
	border-radius:5px; 
}

body .readmore a, body .readon a {
	background-image: linear-gradient(bottom, rgb(39,51,64) 0%, rgb(58,76,96) 100%);
	background-image: -o-linear-gradient(bottom, rgb(39,51,64) 0%, rgb(58,76,96) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(39,51,64) 0%, rgb(58,76,96) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(39,51,64) 0%, rgb(58,76,96) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(39,51,64) 0%, rgb(58,76,96) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(39,51,64)),
		color-stop(1, rgb(58,76,96))
	);
	border-radius: 5px;
	padding:0 2px 0 6px;
    color: #FFFFFF;
    margin-bottom: 10px;
    text-decoration: none;
    border: 1px solid transparent;
    background-color: rgb(39,51,64);
}
.readmore a:hover,
.readon a{
	border: 1px solid #888888;
}

div.categories-list span.item-title, div.cat-children span.item-title {
    font-family: "Graduate";
  }
/****** Modules ******** */
.module .pad3,
.module_ms1 .pad3,
.module_ms2 .pad3,
.module_ms3 .pad3,
.module_ms4 .pad3{
	padding: 10px;
	overflow: hidden;
}
body div a.joomlashack {
    display: block;
    float:left;
    text-align: center;
    text-indent: -1000em;
    width: 75px;
}
.footer-int{
	color: #FFFFFF;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    width: 920px
}
.footer-wrapper a{
	color: #fff;
	font-size: 12px;
}
.pad-title{
	margin: -10px -10px 15px;
    padding: 10px 5px;
    text-transform: uppercase;
    font-family: "Graduate";
    box-shadow: 1px 1px 10px #333;
}

.pad-title h3{
	 font-size: 18px;
	 color:#fff;
	 margin: 0;
	font-weight: normal;
}
.items-more {
    border-radius: 5px;
    clear: both;
    display: block;
    margin: 20px 0;
    padding: 10px;
}
.module a.readmore,
.module_ms1 a.readmore,
.module_ms2 a.readmore,
.module_ms3 a.readmore,
.module_ms4 a.readmore,
.module_ms3.color_black a.readmore,
.module_ms3.color_alternate a.readmore{
	font-style: italic;
	background-image: url(../images/flecha-red.png);
	background-position: right center;
	background-repeat:no-repeat;
	color: #BE1D2C;
	font-size:12px;
	padding-right:13px; 
	float: right;
}
table.demo-table{
	margin-bottom: 0;
}
table img{
	vertical-align: text-top;
}
table.demo-table td{
	padding: 0 5px;
}
table.demo-table tr + tr td{
	padding: 0 5px;
	
}
table.demo-table h4{
	margin: 0;
	min-height: 31px;
}

table.demo-table h4 a{
	color:white;
}
input#mod-search-searchword,
input.mod-search-searchword,
#search-searchword{
	border:1px solid #222222;
	background-color: #CCCCCC;
    border: 0 none;
    border-radius: 5px;
    padding: 5px;
    -moz-transition:all 0.3s ease-in 0s;	
    -webkit-transition:all 0.3s ease-in 0s;
    -ms-transition:all 0.3s ease-in 0s;
}
input#mod-search-searchword:focus,
input.mod-search-searchword:focus{
	box-shadow: 0 0 3px #222;
	padding: 5px 5px 5px 10px;
	background-color: white
}
    
.module_ms2.color_alternate .pad3{
	background-image: url(../images/bg-box.jpg);
}
.module_ms3  a.readmore,
.module_ms1.color_base a.readmore{
	color: black;
	background-image: url("../images/flecha-black.png");
}
ul.demo-ul{
	overflow: hidden;
	margin: -10px 0;
	float:left;
}
ul.demo-ul + p{
	float: right;
	margin: -7px 0 -10px;
}
ul.demo-ul li{
	font-family:"Graduate";
	list-style: none;
	border-right: 1px solid #fff;
	float:left;
	text-transform: uppercase;
	font-size: 18px;
	padding: 10px;
	margin-left: 10px;
}
ul.demo-ul li a{
	color: white;
    font-size: 16px;
    font-style: normal;
    text-decoration: none;
	
}
ul.demo-ul li a:hover{
	text-decoration: underline;
}
ul.demo-ul li:last-child{
	border: 0;
	background-image: url("../images/strong-bread.png");
	background-position:right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}
.footer1,
.footer2{
	float:left;
}
.footer2{
	margin-left: 5px;
}
div#logo a.image h2{
	display: none;
}


/*
 * Editor styles
 */
body#tinymce {
	background-color: #ffffff;
	color: #000000;
}
.footer-int .moduletable{
	margin-bottom: 10px;
	overflow: hidden;
}
.footer-int .moduletable + .moduletable{
	display: table;
}

.module_ms3 h4 a:link,
.module_ms3 h4 a:visited,
.module_ms3 h4 a:hover {
	text-decoration: underline;
}